body {width: 90%; margin: 0px auto;background-image: URL(background1.jpg);background-attachment: fixed;background-position:center;margin-top: -200px;background-color: #CFFDFF}
body  {max-width: 1500px}      
body, #hlavnitext {min-height: 340px}
 a {color: grey;text-decoration: underline}
  .nadpis {font-size: 450%;text-align: center;border-bottom: solid 3px green;padding: auto; border-radius: 15px;font-family: Gunny Handwriting}
   h1 {color: #CFFFCD; font-size: 1px;text-decoration: none; margin-top: 5px}
   #menu2 {;padding: 5px;margin-top: 200px}
   #menu2 a:hover {padding-top: 25px}
   #pravy {float: right;position: relative;top: 1px;right: 1%;width: 21%;height: 100%; margin-top: 2px; display: block;border-radius: 15px;}
  #menu1  {text-align: center;background-color: palegreen;padding-top: 3px;padding-bottom: 3px}
  #menu1 a {background-color: palegreen; padding: 10px 0px 10px 0px;display: inline-block;  text-decoration:   none; color: black;width: 15%; text-align: center;border-radius: 15px}
  #menu1 a:hover {background-color: lightgreen}
   .nadpis2 {margin-bottom: 10px;margin-top: 10px; font-size: 200%; border-bottom: solid 2px green; width: 40%}
   #hlavnitext {float: top; width: 96%;padding: 2%; padding-top: 10px;font-size: medium;background-color: white;margin-top: 10px; border-radius: 15px;}
   #hlavnitext a {color: blue; text-decoration: none}
   table {width: 99%; text-align:center;vertical-align: bottom;margin: auto;height: 400px}
   #odkazy a {margin-right: 5px}
   #paticka {font-size: 90%;text-align: center; color: grey;margin-top: 5px;margin: auto}
   .nadpis3 {font-size: 150%; margin-bottom: 2px;font-weight: bold;border-bottom:solid 1px lawngreen }
   .nadpis4 {font-size: 120%; font-weight: bold;margin-bottom: 5px; margin-top: 5px;color: #303030}
   .nadpisvidea {font-size: 180%;border-bottom: 2px dashed green; width: 50%; margin: 5px 0px 5px 0px }
   #logo {text-align: center; width: 120%}
   #like {margin: 2%}
   #program-french {float:right; text-decoration: underline}
   #index-text {font-size: 110%;}
   li {list-style-image: url("odrazka.gif")}
 @font-face {
    font-family: Gunny Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url(gunny.TTF);
  }
@font-face {
    font-family: Gunny Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url(GUNNYHA1.eot);
  }

#pocitadlo {float: right; margin: 2px}

.oblicej {float: right}

.reference {color: grey; font-size: small;margin-left: 5px}
.podtrzeni {border-bottom: solid 1px green;width: 70%;border-radius: 15px; margin: -7px auto;}
#facestranka {display: inline-block;margin: 2px}
#youtubekanal {display: inline-block;margin: 2px}
.yvidea {width: 100%;  }
iframe {width: 90%; height: 400px;margin-left: 5%;border: 0}
#text {margin-left: 3%}
#fotosoutez {margin-left: 5%;width: 100%; border-right: 2px solid red; border-bottom: 2px solid red; border-left: 2px solid red;}
#pozor {margin-left: 5%;text-align: center; border-right: 2px solid red;border-left: 2px solid red;border-top: 2px solid red; width: 100%; font-size: 160%;color: red}
#odpocitavani {display: inline-block;width: 43%;text-align: center; font-size: 100%;font-weight: bold;margin-left: 18%}
.poutak {font-size: 120%; }
#logoxo {width: 100%}
.zvyrazneni {color: blue}
/* další, předchozí */
.dalsi {margin-top: 33%;}
.dalsi a {border: 1px solid black;float:right;background-color: palegreen;padding: 5px 2% 5px 2%}
.dalsi a:hover {}

.predchozi {margin-top: 33%}
.predchozi a {border: 1px solid black;float: left;background-color: palegreen;padding: 5px 2% 5px 2%}
.predchozi a:hover {}